<?php
$dalTablecat_niveldependencia = array();
$dalTablecat_niveldependencia["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecat_niveldependencia["nivel_dependencia"] = array("type"=>200,"varname"=>"nivel_dependencia", "name" => "nivel_dependencia");
	$dalTablecat_niveldependencia["id"]["key"]=true;

$dal_info["omega2_at_localhost__cat_niveldependencia"] = &$dalTablecat_niveldependencia;
?>